## org.apache.batik.ext.awt.image.rendered
Interface TileGenerator

All Known Implementing Classes:
  AbstractTiledRed, TileRed

public interface TileGenerator

This the generic interface for a source of tiles. This is used when the cache has a miss.

Method Summary
`java.awt.image.Raster` `genTile(int x, int y)`

Method Detail

### genTile

    public java.awt.image.Raster genTile(int x,
                                         int y)

Copyright © 2004 Apache Software Foundation. All Rights Reserved.